Subject: [MSEC] FYI: draft-irtf-gsec-lifecycle-00.txt

From: Lakshminath Dondeti <[email-masked]>
Date: Mon, 23 Jun 2003 11:52:06 -0400

ftp://ietf.org/internet-drafts/draft-irtf-gsec-lifecycle-00.txt

-------- Original Message --------
Subject: Re: [MSEC] [Fwd: 57th IETF: new GSEC I-D]
Date: Mon, 23 Jun 2003 07:30:58 -0400 (Eastern Daylight Time)
From: Natalia Syracuse <[email-masked]>
To: "Dondeti, Lakshminath [BL60:1A14:EXCH]"<[email-masked]>

Already posted
ftp://ietf.org/internet-drafts/draft-irtf-gsec-lifecycle-00.txt

On Fri, 20 Jun 2003, Lakshminath Dondeti wrote:

 > Hi all,
 >
 > There is a new draft "draft-irtf-gsec-lifecycle-00.txt."   Michael
 > Howarth or someone from his team will be presenting the draft at GSEC in
 > Vienna.
 >
 > best,
 > Lakshminath
 >
 > PS:  Michael, please post a *link to the I-D* to the group if you have
 > one available.  If not, we will wait until the I-D shows up in
 > IETF-Announce.  Thank you.
 >
 > +++++++++++++++
 >
 > Life cycle key management costs in secure multicast
 >
 >                        <draft-irtf-gsec-lifecycle-00.txt>
 >
 > ABSTRACT
 >
 >      This Internet-Draft considers efficient key management for
 >      encrypted multicast traffic in large groups, where the group size
 >      and dynamics have a significant impact on the network load.  We
 >      consider the life cycle key management costs of a multicast
 >      connection, and show for a Logical Key Hierarchy (LKH) how member
 >      pre-registration and periodic admission reduces the initialization
 >      cost, and how the optimum outdegree of a hierarchical tree varies
 >      with the expected member volatility and rekey factor.
 >
 >
 >
 > _______________________________________________
 > msec mailing list
 > [email-masked]
 > http://www.pairlist.net/mailman/listinfo/msec
 >

_______________________________________________
msec mailing list
[email-masked]
http://www.pairlist.net/mailman/listinfo/msec